RubyGems Navigation menu

paperclip-defaults 1.0.2

Configurable application wide defaults for Paperclip

Gemfile
          gem 'paperclip-defaults', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install paperclip-defaults -v 1.0.2
  
  
  
  
  
  
  

Total downloads 5,163

For this version 1,017

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - February 23, 2012 (6.5 KB)
  2. 1.0.3 - December 5, 2011 (7 KB)
  3. 1.0.2 - October 13, 2011 (7 KB)
  4. 1.0.1 - October 13, 2011 (7 KB)
  5. 1.0.0 - September 2, 2011 (7 KB)